.container-fluid{
    margin-top: -19px;
    margin-left: -15px;
    padding-right: 30px;
}
.container-fluid .course_picture{
    height: 250px;
    width: 100%;
}
.container-fluid .btn-primary{
    float: right;
    margin-top: -48px;
}
.container-fluid .btn-danger{
    float: right;
    margin-top: -48px;
}
hr{
  margin-top: unset !important; 
   margin-bottom: 20px; 
    border: 0;
    border-top: 1px solid black;
}
#Quizname{
  font-size: 16px;
  padding-left: 16px;
}
/* Sidebar */
.cd-nav-item.cd-nav-dropdown {
    width: 280px;
    background-color: #f0f0f0;
    position: fixed;
    overflow-y: auto;
    overflow-x: hidden;
    height: auto;
    bottom: 0;
    left: 0;
    top: 50px;
    padding: 20px 0 0;
    z-index: 1;
    border-right: 1px solid #c8d2dc;
  }
  .cd-nav-item {

    -ms-flex: 1;
    flex: 1;

}
/* .cd-sidebar-nav .cd-nav-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    height: 48px;
    font-family: barlow,sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #3c4b64;
    text-decoration: none;
} */
.cd-sidebar-nav .cd-nav-dropdown-items {
    margin: 0;
    overflow-y: hidden;
    list-style: none;
    transition: max-height .25s ease-in-out;
}
#sidebar >.cd-sidebar-nav a {

    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
  }
   
  #sidebar >.cd-sidebar-nav a.active {
    background-color: #4CAF50;
    color: white;
  }
  
  #sidebar >.cd-sidebar-nav a:hover:not(.active) {
    background-color: #555;
    color: white;
  }

  .chapter{
    left: 280px;
    height: auto;
    position: absolute;
    background: #fff;
    width: calc(100% - 280px);
    top: 65px;
  }

  #video{
    text-align:center;
  }

  .subchapter{
    left: 280px;
    height: auto;
    position: absolute;
    background: #fff;
    width: calc(100% - 280px);
    top: 65px;
  }
  .course{
    left: 294px;
    height: auto;
    position: absolute;
    background: #fff;
    width: calc(100% - 294px);
    top: 65px;
  }
#title{
    left: 21px;
    position: absolute;
    width: calc(100% - 21px);
}

.previous {
    background-color: #f1f1f1;
    color: black;
  }
  
  .next {
    background-color: #4CAF50;
    color: white;
  }
 #nextprev a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
  }
  
#nextprev a:hover {
    background-color: #ddd;
    color: black;
  }
#nextprev{
  text-align: center;
}
#w2-warning-0{
  height:100px;
}
iframe{
  width: 90%;
  height:500px;
}
#w2-warning-0{
  height: auto;
  position: relative;
  width: calc(100% - 280px);
  float: right;
  z-index: 1;
}
#btnNav {
  position: fixed;
  top: 10px;
  left: 13px;
  z-index: 1031;
  height: var(--header-height);
  background: #022C46;
  color: #fff;
  display: flex;
  outline: none;
  border: none;
}
.sidebar .mobile{
  transform: translateX(0);
}
#w2-success-0{
  height: auto;
  position: relative;
  width: calc(100% - 280px);
  float: right;
  z-index: 1;
}
@media(max-width: 480px){
  .cd-nav-item.cd-nav-dropdown {
    width: 280px;
    background-color: #f0f0f0;
    position: fixed;
    overflow-y: auto;
    overflow-x: hidden;
    height: auto;
    bottom: 0;
    left: 0;
    top: 50px;
    padding: 20px 0 0;
    z-index: 2;
    border-right: 1px solid #c8d2dc;
    transform: translateX(-280px);
    transition: transform 0.3s;
  }


  .nav--open .cd-nav-item {
    transform: translateX(0px);
}
.nav__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(2px);
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s;
}
.nav--open .nav__overlay {
  visibility: visible;
  opacity: 1;
}
  .chapter{
    left:0;
    width:97%;
    position: inherit !important;
    margin-left: 10px;
  }
  #title{
    left:0;
    position: inherit !important;
    width: 100%;
  }
  .subchapter{
    left:0;
    width:97%;
    position: inherit !important;
    margin-left: 10px;
  }
   p > img{
    
    width: 97% !important;
  }
  #chapter-description {
    width: 99%;
  }
  iframe{
    width: 70%;
    height:70%;
  }
  .course{
    left:0;
    width:97%;
    position: inherit !important;
    margin-left: 10px;
  }
  .navbar-brand > img {
    margin-left: 70px;
  }

  .container-fluid{
    margin-left: 0px;
    padding-right: 15px;
  }
}

.navbar-nav > li > a {
  color: #ffffff !important;
  text-decoration: none;
}
.btn-link {
  color: #ffffff !important;
}

.navbar-nav > li > a:hover:not(.active) {
  background-color: #555;
  
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-right: 15px;
  margin-top: 8px;
  margin-bottom: -12px !important;
  background-color: transparent;
  color: #fff;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
#chapter-name{
  display: flex;
}
#subchapter-name{
  display: flex;
}
#readed{
  margin-top:18px;
}